package camera

import "fmt"

const (
	TopicDeviceCamera = "device/camera"
)

func GetTopic(deviceCode, protocol string) string {
	return fmt.Sprintf("smart_intersection/%s/%s", deviceCode, protocol)
}
